
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 13.0084457397
    D: 8658.85449219
    G: 0.0939999967813
    SC: 3973.13964844
    T60: 0.225418716669
    Tc: 0.110265761614
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.711000025272
    gc: 0.29699999094

sampleRate: 21000

filename: "training/summit_02_seg17.wav"
